<!-- Main Content -->
<div class="container-fluid">
    <div class="side-body">
        <div class="row">
            <div class="col-12">
                <div class="card">
                    <div class="card-header">
                        <div class="card-title">
                        <div class="title">User Data</div>
                        </div>
                        <div class="pull-right card-action">
                          <%= button_to "Buat User Data", new_user_path, class: 'btn btn-info', method: 'get' %>
                        </div>
                    </div>
                    <div class="card-body">
                        <table class="table table-bordered">
                            <thead>
                                <tr>
                                    <th bgcolor="#9adbf9">Nama</th>
                                    <th bgcolor="#9adbf9">Alamat</th>
                                    <th bgcolor="#9adbf9">Telepon/HP</th>
                                    <th bgcolor="#9adbf9">Email</th>
                                    <th bgcolor="#9adbf9">Status</th>
                                    <th bgcolor="#9adbf9">Akses</th>
                                    <th colspan="3">Options</th>
                                </tr>
                            </thead>
                            <tbody>
                                <% @users.each do |user| %>
                                <tr>
                                  <td><%= user.name %></td>
                                  <td><%= user.adress %></td>
                                  <td><%= user.telephone %></td>
                                  <td><%= user.email %></td>
                                  <td><%= user.status %></td>
                                  <td><%= user.access %></td>
                                  <td><%= link_to 'Edit', edit_user_path(user) %></td>
                                  <td><%= link_to 'Destroy', user, method: :delete, data: { confirm: 'Are you sure?' } %></td>
                                </tr>
                              <% end %>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>